Subject: Re: Schwab's no-fee IRA deal

From: [email-masked] (Alma Engels)
Date: 25 Dec 1994 06:15:13 GMT

In <[email-masked]> [email-masked] 
(Scott Perfect) writes: 

>
>In article <[email-masked]>, [email-masked] (Alma
>Engels) wrote:
>
> 
>> If your Janus account is less than $10,000 but more than $5,000, you 
>> might want to consider a Fidelity IRA -- brokerage preferably.  They 
>> also have NTF funds and I think Janus is one.  And they will let you 
>> purchase Fidelity funds for your IRA without paying the load they 
charge 
>***********************************************************************
***
>> regular accounts.
>Is this true?

Yes -- I purchased Fidelity Lo Price for my IRA without a load.  

There may be a negative to such an account however if you want to call 
Fidelity for a NAV.  They have an 800 number to call but they limit the 
number of calls you make to it.  Ordinarily this is not a problem as 
quotes are available from a number of sources.  But if you buy a new 
fund it has to reach a certain total asset value AND be 3 months old 
before the papers will list it.  I also bought a new fund -- think the 
name is Global Value -- and Fidelity is my only source of info for this. 
It is possible that they make exceptions for this though.  Will have to 
call them after the holiday.